Subject: Help-new user!

From: [email-masked]
Date: Tue, 15 Jul 1997 18:52:30 -0500 (EST)

Hi,
I am a new user of pine and am trying to learn how to get a message to
print.  I have a Mac computer (Performa 637CD) and a Color StyleWriter
2400 printer.  I am using Clarisworks 2.1 as a communication tool.  I have
tried to print from the menu bar at the top of the screen and it prints
everything on the complete communication file.  Could someone please tell
me how to get it to just print the screen or a particular message?  I
would appreciate it!!
Shirley